$(document).ready(function () {
$('.btn-rule').on('click',function () {
    $('.map').attr('src','image/rule.jpg');
    $('.home').hide();
    $('.page-info').show();
});
$('.btn-home').on('click',function () {
    $('.map').attr('src','image/x-s.jpg');
    $('.home').hide();
    $('.page-info').show();
});
$('.page-info').on('click',function () {
    $('.home').show();
    $('.page-info').hide();
});
    if (!/android/i.test(navigator.userAgent)) {
        var t = window.screen.height;
        if (t == '812') {
            $('.home').css({"height": "19.2rem"})
        }
    }
});
function btn_city() {

    var city = $("#area_code").find("option:selected").val();
    if(city==''){
        return;
    }
    $('.city_text').text($("#area_code").find("option:selected").text());
    $('.map').attr('src','image/'+city+'.jpg');
    $('.home').hide();
    $('.page-info').show();
}